.button       { display: inline-block; padding: 3px 0px; width: 230px; font-size: 21px; text-align: center; border-radius: 1px; text-decoration: none !important; }
.button-green { background: #88bd6f; color: #fff !important; border: 1px solid #70A059; }
.button-grey  { background: #f1f1f1; color: #000 !important; border: 1px solid #d5d5d6; }

.nav-container { font-size: 0.9em !important; }

header {
	background: url('../images/slides/header-1.jpg') no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

nav {
	background: rgb(136,189,111);
	background: -moz-linear-gradient(left, rgba(136,189,111,0.80) 0%, rgba(136,189,111,0.80) 50%, rgba(136,189,111,0.80) 50%, rgba(255,255,255,0.80) 50%, rgba(255,255,255,0.80) 100%);
	background: -webkit-linear-gradient(left, rgba(136,189,111,0.80) 0%,rgba(136,189,111,0.80) 50%,rgba(136,189,111,0.80) 50%,rgba(255,255,255,0.80) 50%,rgba(255,255,255,0.80) 100%);
	background: linear-gradient(to right, rgba(136,189,111,0.80) 0%,rgba(136,189,111,0.80) 50%,rgba(136,189,111,0.80) 50%,rgba(255,255,255,0.80) 50%,rgba(255,255,255,0.80) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bd6f', endColorstr='#ffffff',GradientType=1 );
	
	padding: 10px 0px;
	font-size: 1.2em;
}

header a:hover { text-decoration: none; }

.text-white, .text-white a { color: #fff; }
.text-black, .text-black a { color: #000; }
.text-black-1, .text-black-1 a { color: #000; font-weight: bold; }

.logo-container       { float: left; margin-right: 20px; }
.top-header-container { display:table; }
.top-header           { display: table-cell; vertical-align: middle; height: 125px; min-width: 100%; }

.bottom-header-container { display:table; }
.bottom-header           { display: table-cell; vertical-align: middle; text-align: center; height: 270px; min-width: 100%; }

.small-logos          { margin-right: 30px; padding: 10px 0px; }

.telefoon-nummer {  text-shadow: 0px 0px 10px #000000; padding: 5px 0px;  }

.header-big-text { font-size: 40px; text-shadow: 0px 0px 10px #000000; color: #fff; }

@media ( max-width: 767px )
{
	
	.small-logos          { float: left !important; }
	.top-header-container { display:table; width: 100%; }
	.logo-container { display:block; margin: 0px auto 20px auto; float: none; text-align: center; }
	.logo-container:after {  content:''; display:block; clear: both; }
	.small-logos { display: block; }
	.telefoon-nummer { display: block; }
	
}

@media ( min-width: 481px ) and ( max-width: 992px )
{
	
}

@media ( max-width: 480px )
{
	.top-header { height: 120px; }
	.logo-container { margin: 0px auto; }
	.telefoon-nummer, .small-logos { display: none; }
	
}